.cont_sx{
	margin-top: 18px;
	border-right: 1px dotted #bdb1a7;
	padding-right: 7px;
}

.spalla{
	margin-top: 18px;
}

/* box esperto risponde + speciale */
.box-question{
	width: 322px;
	margin: 0 0 22px;
	float: left;
}

.box-question .header{
	display: block;
	text-decoration: none;
	margin: 0 10px;
	position: relative;
}

/* box esperto risponde */
.box-question.esperto .header-ext{
	background: #dfd1c1 url('../images/esperto_big.png') no-repeat 96% center;
	display: block;
	width: 100%;
	height: 92px;
}

.box-question.esperto .header .label{
	display: block;
	width: 210px;
}

.box-question.esperto .header .label:hover{
	text-decoration: underline;
	color: #c72a21;
}

.box-question.esperto .header .occhiello{
	display: block;
	color: #c72a21;
	font: 15px/36px "sole_serif_textbold", "Times New Roman", serif;
	overflow: hidden;
	max-width: 210px;
	max-height: 27px;
}

.box-question.esperto .header .title{
	display: block;
	color: #c72a21;
	font: 24px/24px "sole_serif_textbold", "Times New Roman", serif;
	overflow: hidden;
	max-width: 210px;
	max-height: 27px;
}
.box-question .header .img-prev{
	display: block;
	position: absolute;
	width: 82px;
	height: 92px;
	top: 0;
	right: 0;
}

/* end box esperto risponde */

.box-question .header .desc{
	display: block;
	color: #253543;
	font: 13px/15px "sole_serif_textregular", "Times New Roman", serif;
	overflow: hidden;
	max-width: 210px;
	max-height: 30px;
	margin-top: 4px;
}

.box-question .category{
	font: bold 12px/16px "arial","Times New Roman", serif;
	color: #1a1a1a;
	margin: 7px 0;
}

.box-question .category-ext{
	border-bottom: 1px solid #aba095;
}

.box-question .lists{
	margin-top: 2px;
}
.box-question .lists .item{
	display: block;
	text-decoration: none;
	border-top: 1px solid #aba095;
}

.box-question .lists .occhiello{
	display: block;
	color: #416077;
	font: 12px/14px "sole_serif_textbold", "Times New Roman", serif;
	margin-top: 10px;
	overflow: hidden;
	max-height: 16px;
	*padding-top: 10px;
	*+padding-top: 10px;
}

.box-question .lists .title{
	display: block;
	color: #1a1a1a;
	font: 20px/22px "sole_serif_headlinebold", "Times New Roman", serif;
	margin-top: 3px;
	overflow: hidden;
	max-height: 44px;
	*padding-top: 3px;
	*+padding-top: 3px;
}

.box-question .lists .title:hover{
	color: #000000;
	text-decoration: underline;
}

.box-question .lists .desc{
	display: block;
	color: #1a1a1a;
	font: 12px/16px "Arial", serif;
	margin: 5px 0 8px;
	overflow: hidden;
	max-height: 16px;
}

/* box speciale */

.box-question.speciale{
	margin-left: 8px;
	width: 312px;
}

.box-question.speciale .header .label{
	display: block;
	width: 210px;
}

.box-question.speciale .header .label:hover{
	text-decoration: underline;
	color: #416077;
}

.box-question.speciale .header-ext{
	background: #dfd1c1 url('../images/speciali_big.png') no-repeat 96% center;
	display: block;
	width: 100%;
	height: 92px;
}

.box-question.speciale .header .occhiello{
	display: block;
	color: #416077;
	font: 15px/36px "sole_serif_textbold", "Times New Roman", serif;
	overflow: hidden;
	max-width: 210px;
	max-height: 27px;

}

.box-question.speciale .header .title{
	display: block;
	color: #416077;
	font: 24px/24px "sole_serif_textbold", "Times New Roman", serif;
	overflow: hidden;
	max-width: 210px;
	max-height: 27px;
}

.box-question.speciale .header .title:hover{
	color: #416077;
}

.box-question.speciale .category{
	float: left;
}

.box-question.speciale .vedi-altri{
	display: block;
	font: bold 12px/16px "arial","Times New Roman", serif;
	float: right;
	margin: 7px 0;
	color: #000000;
	text-decoration: underline;
}

.box-question.speciale .lists .status{
	color: #1a1a1a;
	font: 12px/20px "arial", "Times New Roman", serif;
	margin: 2px 0 7px;
	overflow: hidden;
}

.box-question.speciale .lists .special {
	display: inline-block;
	*display: inline;
	color: #416077;
	padding-left: 20px;
	font-weight: bold;
}

.box-question.speciale .lists .special a:link,
.box-question.speciale .lists .special a:active,
.box-question.speciale .lists .special a:visited{
	font-weight: bold;
	color: #416077;
}

.box-question.speciale .lists .special.open {
	background: url("/images/speciale_aperto.png") no-repeat left center;
}

.box-question.speciale .lists .special.opening {
	background: url("/images/speciale_apertura.png") no-repeat left center;
}

.box-question.speciale .lists .special.closed {
	color: #1A1A1A!important;
	background: url("/images/speciale_chiuso.png") no-repeat left center;
}

.box-question.speciale .lists .special.closed a{
	color: #1A1A1A!important;
}

.box-question.speciale .lists .opening a:link,
.box-question.speciale .lists .opening a:active,
.box-question.speciale .lists .opening a:visited,
.box-question.speciale .lists .opening {
	display: inline-block;
	*display: inline;
	color: #416077;
	margin-left: 5px;
}

.box-question.speciale .lists .item .end,
.box-question.speciale .lists .item .ask{
	display: inline-block;
	*display: inline;
	color: #1A1A1A;
	margin-left: 5px;
}

.box-question.speciale .lists .item .end a:link,
.box-question.speciale .lists .item .ask a:link,
.box-question.speciale .lists .item .end a:active,
.box-question.speciale .lists .item .ask a:active,
.box-question.speciale .lists .item .end a:visited,
.box-question.speciale .lists .item .ask a:visited{
	color: #1A1A1A;
}

/* end box speciale */

/* Raccomandati */
.recommended-box {
	margin: 10px 0 0;
}


/* Articoli raccomandati */

.box-bottom-hp{
	margin-top: 25px;
}

/* approfondimento */

.approfondimenti-box{
	width: 486px;
	float: left;
	margin-right: 16px;
}

.approfondimenti-box .header, .dieci-risposte .header{
	width: 100%;
	background: #dfd1c1;
	text-align: center;
	color: #416077;
	font: 25px/40px "sole_serif_textbold", "Times New Roman", serif;
}

.approfondimenti-box .archivio{
	border-bottom: 1px solid #aba095;
}

.approfondimenti-box .archivio a{
	margin: 8px 0;
	float: right;
	color: #1a1a1a;
	font: bold 12px/16px "arial", "Times New Roman", serif;
	text-decoration: underline;
}
.approfondimenti-box .article{
	border-top: 1px solid #aba095;
	margin-top: 2px;
}

.approfondimenti-box .article .args{
	margin-top: 12px;
	*padding-top: 12px;
	*+padding-top: 12px;
	max-height: 16px;
	overflow: hidden;
}

.approfondimenti-box .article .args .category{
	float: left;
	font: 12px/16px "sole_serif_textbold", "Times New Roman", serif;
	color: #416077;
	margin-right: 5px;
	max-width: 300px;
	max-height: 16px;
}

.approfondimenti-box .article .args .date{
	float: left;
	font: 12px/16px "arial", "Times New Roman", serif;
	color: #ad9a87;
	border-left: 1px solid #ad9a87;
	padding-left: 5px;
}

.approfondimenti-box .article .title{
	display: block;
	font: 16px/19px "sole_serif_headlinebold", "Times New Roman", serif;
	color: #1a1a1a;
	margin-top: 4px;
	max-height: 19px;
	overflow: hidden;
}

.approfondimenti-box .article .body{
	display: block;
	font: italic 14px/18px Georgia, "Times New Roman", serif;
	color: #1a1a1a;
	margin-top: 5px;
	max-height: 36px;
	overflow: hidden;
}

.approfondimenti-box .article .author{
	font: 12px/16px "arial", "Times New Roman", serif;
	color: #ad9a87;
	margin: 6px 0 13px;
}

.approfondimenti-box .article .author a{
	font: 12px/16px "arial", "Times New Roman", serif;
	color: #416077;
}

/* le 10 risposte */
.dieci-risposte{
	width: 486px;
	float: left;
}

.dieci-risposte .empty{
	height: 32px;
	border-bottom: 1px solid #ad9a87;
}

.dieci-risposte #topTenLists ol{
	list-style: decimal;
	font: 15px/18px "sole_serif_headlinebold","Times New Roman",serif;
	color: #666666;
	margin:0;
    padding:0;
}

.dieci-risposte #topTenLists ol li{
	position: relative;
	border-top: 1px solid #ad9a87;
    margin: 2px 0 6px 30px;
/* 	float: left; */
/*	width: 456px; */
/*	display: inline; */
}

.dieci-risposte #topTenLists ol > li:before {
	border-top: 1px solid #ad9a87;
	content: " ";
	position: absolute;
    top: -1px;
    left: -30px;
    width: 30px;
}

.dieci-risposte #topTenLists ol li .args{
	margin-top: 15px;
	max-height: 16px;
	overflow: hidden;
}

.dieci-risposte #topTenLists ol li .args .category{
	float: left;
	font: 12px/16px "sole_serif_textbold", "Times New Roman", serif;
	color: #416077;
	margin-right: 5px;
	max-height: 16px;
	max-width: 350px;
}

.dieci-risposte #topTenLists ol li .args .date{
	float: left;
	font: 12px/16px "arial", "Times New Roman", serif;
	color: #ad9a87;
	border-left: 1px solid #ad9a87;
	padding-left: 5px;
}

.dieci-risposte #topTenLists ol li .title{
	display: block;
	font: 16px/18px "sole_serif_headlinebold", "Times New Roman", serif;
	color: #666666;

	margin: 13px 0;
	height: 37px;

	*height: auto;
	*+height: auto;
	*margin: 22px 0;
	*+margin: 22px 0;

/* 	height: 37px; */
/* 	margin: 13px 0; */
}

/* Sovrascrivi box spalla */

.spalla .newsstand-box{
	margin: 30px 0 0 0;
}


.search-spinner {
	background: url( ../images/spinner.gif ) no-repeat;
	height: 32px;
	width: 32px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.bigtop {
    margin-bottom: 15px;
    margin-left: -8px;
    margin-top: 55px;
    text-align: left;
    width: 1008px;
    background-color: #E6D5C4;
}

.bigtop-left {
	float: left;
	width: 145px;
	padding: 20px;
	padding-bottom:8px;
}

.bigtop-right {
	float: right;
	width: 820px;
}

.clearfix:after {
   content: " ";
   display: block;
   height: 0;
   clear: both;
}

.bigtop-occhiello, .bigtop-titolo {
	text-align: center;
	width: 100%;
	font-family: "sole_serif_textbold","Times New Roman",serif;
	color: #253543;
	width: 660px;
}

.bigtop-occhiello {
	margin-top: 15px;
	font-family: "sole_serif_textbold","Times New Roman",serif;
	font-size: 14px;
	text-transform: uppercase;
}

.bigtop-titolo {
	font-size: 38px;
}

.bigtop-testo {
	margin-top:5px;
	font-family: "Georgia",serif;
	font-size: 15px;
	padding-right: 10px;
}

.bigtop-red-button {
	text-align: center;
	margin-top:20px;
	width: 660px;
}

.bigtop-red-button a {
    background: url("../images/tabs_arrow_white_right.png") no-repeat 165px center #c52025;
    color: #fff;
    display: block;
    font-family: "sole_serif_textregular","Times New Roman",serif;
    font-size: 15px;
    line-height: 37px;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    width: 194px;
}

.bigtop a:hover {
	text-decoration: underline;
}

.utility-hp {
	width: 100%;
	border-top: 1px solid #aba095;
	padding-top: 10px;
	margin-bottom: 15px;
	height: 35px;
	font-family: "Arial", sans-serif;
	font-size: 12px;
}

.utility-hp div {
	float: left;
	margin-left: 10px;
}

.utility-head {
	color: #333;
}

.utility-item {
	font-weight: bold;
	font-size: 13px;
	height: 30px;
}

.funziona {
   /* Size of star within sprite */
   width: 24px;
   height: 24px;
   display: block;

   /* Sprite */
   background: url(../images/icone-ebook.png ) -25px -23px no-repeat;

   /* Position/Spacing */
  	float: left;
  	margin: 0 0px 2px 0;
}

.esperti {
   /* Size of star within sprite */
   width: 24px;
   height: 24px;
   display: block;

   /* Sprite */
   background: url(../images/icone-ebook.png ) -152px -23px no-repeat;

   /* Position/Spacing */
  	float: left;
  	margin: 0 0px 2px 0;
}

.segnalazioni {
   /* Size of star within sprite */
   width: 24px;
   height: 24px;
   display: block;

   /* Sprite */
   background: url(../images/icone-ebook.png ) -280px -23px no-repeat;

   /* Position/Spacing */
  	float: left;
  	margin: 0 0px 2px 0;
}

.funziona:hover, .funziona.hoverspan {
   /* Size of star within sprite */
   width: 24px;
   height: 24px;
   display: block;

   /* Sprite */
   background: url(../images/icone-ebook.png ) -25px -57px no-repeat!important;

   /* Position/Spacing */
  	float: left;
  	margin: 0 0px 2px 0;
}

.esperti:hover, .esperti.hoverspan {
   /* Size of star within sprite */
   width: 24px;
   height: 24px;
   display: block;

   /* Sprite */
   background: url(../images/icone-ebook.png ) -152px -57px no-repeat!important;

   /* Position/Spacing */
  	float: left;
  	margin: 0 0px 2px 0;
}

.segnalazioni:hover, .segnalazioni.hoverspan {
   /* Size of star within sprite */
   width: 24px;
   height: 24px;
   display: block;

   /* Sprite */
   background: url(../images/icone-ebook.png ) -280px -57px no-repeat!important;

   /* Position/Spacing */
  	float: left;
  	margin: 0 0px 2px 0;
}

.bigtop-button {
	width: 195px; height: 38px;
	background-color: #C52025;
	color: #fff!important;
	font-size: 14px;
	text-align: center;
	font-family: "sole_serif_textbold","Times New Roman",serif;
	display:block;
	line-height: 38px;
	margin: 0 auto;
}

.ebook-link-container {
	text-align: center;width: 150px;margin: 0 auto;
}

.utility-item a:hover {
	text-decoration: underline;
}

.hovered {
	text-decoration: underline!important;
}

.utility-item span {
	cursor: pointer;
}

.bigtop-left img {
	box-shadow: 5px 5px 0 #b9ada1;
}
